.financial-statements-section .card {
    transition: transform 0.3s ease, background-color 0.3s ease;
    cursor: pointer;
}

.financial-statements-section .card:hover {
    transform: scale(1.03);
    background-color: #174cc2;
    color: white;
}
.financial-statements-section .card:hover .card-title,
.financial-statements-section .card:hover .card-subtitle,
.financial-statements-section .card:hover .card-text {
    color: white !important;
}
.financial-statements-section .card:hover .btn-primary {
    background-color: white;
     color: #0d6efd;
    border-color: white;
}
.financial-statements-section .card:hover .btn-primary:hover {
    background-color: #f8f9fa;
}